NOTE: The quote function requires IE9, Firefox, Chrome or Safari.